.translated-to-en .dropdown-menu {
    min-width: 340px;
}
.translated-to-en .banner h1{
    font-size: 40px;
}
/*首页产品*/
.translated-to-en .product .product-txt h2 {font-size: 28px;}
.translated-to-en  .product .product-icons p {
    font-size: 12px;
    font-weight: 500;
    white-space: nowrap;
    overflow: hidden;
    width: 80%;
    text-overflow: ellipsis;
    text-align: center;
}

.translated-to-en .product .swiper-slide:nth-child(1) .product-txt .prouct-p p:nth-child(2) span{
    margin-left: 150px!important;
}
.translated-to-en .product .swiper-slide:nth-child(1) .product-txt .prouct-p p:nth-child(3) span{
    margin-left: 280px!important;
}
.translated-to-en .product .swiper-slide:nth-child(2) .product-txt .prouct-p p{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.translated-to-en .product .swiper-slide:nth-child(2) .product-txt .prouct-p p:nth-child(1) span{
    margin-left: 10px!important;
}
.translated-to-en .product .swiper-slide:nth-child(2) .product-txt .prouct-p p:nth-child(2) span{
    margin-left: 10px!important;

}
.translated-to-en .product .swiper-slide:nth-child(2) .product-txt .prouct-p p:nth-child(3) span{
    margin-left: 10px!important;

}
.translated-to-en .product .swiper-slide:nth-child(3) .product-txt .prouct-p p{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.translated-to-en .product .swiper-slide:nth-child(3) .product-txt .prouct-p p:nth-child(1) span{
    margin-left: 18px!important;
}
.translated-to-en .product .swiper-slide:nth-child(3) .product-txt .prouct-p p:nth-child(3) span{
    margin-left: 85px!important;
}
.translated-to-en .product .swiper-slide:nth-child(4) .product-txt .prouct-p p{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.translated-to-en .product .swiper-slide:nth-child(4) .product-txt .prouct-p p:nth-child(1) span{
    margin-left: 170px!important;
}
.translated-to-en .product .swiper-slide:nth-child(4) .product-txt .prouct-p p:nth-child(2) span{
    margin-left: 150px!important;
}
.translated-to-en .product .swiper-slide:nth-child(4) .product-txt .prouct-p p:nth-child(3) span{
    margin-left: 30px!important;
}
.translated-to-en .product .swiper-slide:nth-child(5) .product-txt .prouct-p p{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.translated-to-en .product .swiper-slide:nth-child(5) .product-txt .prouct-p p:nth-child(1) span{
    margin-left: 40px!important;
}
.translated-to-en .product .swiper-slide:nth-child(5) .product-txt .prouct-p p:nth-child(2) span{
    margin-left: 115px!important;
}
.translated-to-en .product .swiper-slide:nth-child(6) .product-txt .prouct-p p{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.translated-to-en .product .swiper-slide:nth-child(6) .product-txt .prouct-p p:nth-child(1) span{
    margin-left: 80px!important;
}
.translated-to-en .product .swiper-slide:nth-child(6) .product-txt .prouct-p p:nth-child(2) span{
    margin-left: 50px!important;
}
/*首页产品 end*/

.translated-to-en .tab-content .description{
    overflow: hidden;
    text-overflow: ellipsis;
}
.translated-to-en footer .col-md-3 {
    max-width: 33%;
}
.translated-to-en .quote span {
    font-size: 0; /* 隐藏原始文字 */
}
.translated-to-en .floating_ck dd span{
    font-size: 0; /* 隐藏原始文字 */
}
.translated-to-en .floating_ck dl :nth-of-type(1) span::after {
    content: "Hotline"; /* 显示新文字 */
    font-size: 12px; /* 恢复字体大小，根据实际样式调整 */
    visibility: visible;
}
.translated-to-en .floating_ck dl :nth-of-type(2) span::after {
    content: "Testing"; /* 显示新文字 */
    font-size: 12px; /* 恢复字体大小，根据实际样式调整 */
    visibility: visible;
}
.translated-to-en .floating_ck dl :nth-of-type(3) span::after {
    content: "Sweep"; /* 显示新文字 */
    font-size: 12px; /* 恢复字体大小，根据实际样式调整 */
    visibility: visible;
}
.translated-to-en .floating_ck dl :nth-of-type(4) span::after {
    content: "Top"; /* 显示新文字 */
    font-size: 12px; /* 恢复字体大小，根据实际样式调整 */
    visibility: visible;
}

.translated-to-en .product-contain .nav-wrap li a{
    padding: 0 40px;
}
.translated-to-en .product-icons p{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 90%;
}
.translated-to-en .footer-item a span {
display: none;
}
@media screen and (max-width: 768px) {
    .translated-to-en .product-title {font-size: 12px;}
    .translated-to-en .product-name {font-size: 20px;}
    .translated-to-en .product-icons p {display: none;}
    .translated-to-en .product-buttons .btn {padding: 10px 10px;}
    .translated-to-en .btn-consult-price a {padding-left: 30px;font-size: 12px;}
    .translated-to-en .btn-product-manual a {padding-left: 30px; font-size: 12px;}
    .translated-to-en .product-contain .nav-height {display: none;}

}